/* ±âº» ÆùÆ® */
body, td, form, input, select, option {font-family:µ¸¿ò; font-size:12px; color:#6a6a6a; line-height:18px}
.txts						{font-family:µ¸¿ò; font-size:11px; text-decoration:none; line-height:14px; color:#777777;}
.txts-blk					{font-family:µ¸¿ò; font-size:11px; text-decoration:none; line-height:14px; color:#404040;}
.txts-orange			{font-family:µ¸¿ò; font-size:11px; text-decoration:none; line-height:14px; color:#F66B00;}

/* ±âº» ·Ñ¿À¹ö */
a:link			{color:#4d4d4d;text-decoration:none;}
a:hover			{color:#347fd2;text-decoration:underline;}
a:active		{color:#4d4d4d;text-decoration:none;}
a:visited		{color:#4d4d4d;text-decoration:none;}
/* a:active		{font-size:12px; color:#6a6a6a; text-decoration:none; line-height:14px;}
a:link			{font-size:12px; color:#6a6a6a; text-decoration:none; line-height:14px;}
a:visited		{font-size:12px; color:#6a6a6a; text-decoration:none; line-height:14px;}
a:hover			{font-size:12px; color:#347fd2; text-decoration:underline; line-height:14px;} */

/* µµ¼­ Á¦¸ñ ½ºÅ¸ÀÏ #1 */
.BookTitle1							{text-decoration:none; line-height:14px;}
.BookTitle1 a:active		{color:#2d2d2d; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle1 a:link			{color:#2d2d2d; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle1 a:visited		{color:#2d2d2d; font-weight:bold; text-decoration:none; line-height:14px;}	
.BookTitle1 a:hover			{color:#51b74a; font-weight:bold; text-decoration:underline; line-height:14px;}

/* µµ¼­ Á¦¸ñ ½ºÅ¸ÀÏ #2 */
.BookTitle2							{text-decoration:none; line-height:14px;}
.BookTitle2 a:active		{color:#2d2d2d; text-decoration:none; line-height:14px;}
.BookTitle2 a:link			{color:#2d2d2d; text-decoration:none; line-height:14px;}
.BookTitle2 a:visited		{color:#2d2d2d; text-decoration:none; line-height:14px;}	
.BookTitle2 a:hover			{color:#51b74a; text-decoration:underline; line-height:14px;}

/* °¡°Ý , ÇÒÀÎÀ², Àû¸³±Ý, ÃâÆÇ»ç */
.Price				 	{color:#ff620d; font-weight:bold; line-height:14px;}
.PriceThin		 	{color:#ff620d; font-weight:normal; line-height:14px;}
.Discount				{color:509AE5; font-weight:normal; line-height:14px;}
.Bonus					{color:#69a3d3; font-weight:bold; line-height:14px;}
.Publisher			{color:#ababab; font-weight:normal; line-height:14px;}

/* À£ÄÄ °øÁö »çÇ× */
.Notice								{color:#6e93bd; text-decoration:none; line-height:14px;}
.Notice a:active			{color:#6e93bd; text-decoration:none; line-height:14px;}
.Notice a:link				{color:#6e93bd; text-decoration:none; line-height:14px;}
.Notice a:visited			{color:#6e93bd; text-decoration:none; line-height:14px;}	
.Notice a:hover				{color:#385776; text-decoration:none; line-height:14px;}

/* À£ÄÄ ¿À´ÃÀÇ Ã¥¼Ò½Ä */
.BookNews							{color:#9e9180; text-decoration:none; line-height:14px;}
.BookNews a:active		{color:#9e9180; text-decoration:none; line-height:14px;}
.BookNews a:link			{color:#9e9180; text-decoration:none; line-height:14px;}
.BookNews a:visited		{color:#9e9180; text-decoration:none; line-height:14px;}	
.BookNews a:hover			{color:#706353; text-decoration:none; line-height:14px;}

/* ±¹³»µµ¼­ ¸ÞÀÎ ÀÌº¥Æ®¼¼»ó */
.BookEventWorld						{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:active	{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:link		{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:visited	{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:hover		{font-size:11px; color:#347fd2; letter-spacing:-1px; line-height:14px;}

/* ±¹³»µµ¼­¸ÞÀÎ Æ¯°¡µµ¼­ Á¦¸ñ ½ºÅ¸ÀÏ */
.BookTitle_SP							{color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle_SP a:active		{color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle_SP a:link			{color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle_SP a:visited		{color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}	
.BookTitle_SP a:hover			{color:#51b74a; font-weight:bold; text-decoration:underline; line-height:14px;}

/* °Ë»ö°á°ú Ä«Å×°í¸® ¹Ú½º ½ºÅ¸ÀÏ */
.SearchCate							{color:#7e7e7e; text-decoration:none; line-height:14px;}
.SearchCate a:active		{color:#7e7e7e; text-decoration:none; line-height:14px;}
.SearchCate a:link			{color:#7e7e7e; text-decoration:none; line-height:14px;}
.SearchCate a:visited		{color:#7e7e7e; text-decoration:none; line-height:14px;}	
.SearchCate a:hover			{color:#347fd2; text-decoration:underline; line-height:14px;}

/* °Ë»ö°á°ú Ä«Å×°í¸® ÆîÄ§·¹ÀÌ¾î*/
.SearchCateClass				{display:none;}

/* ÆäÀÌÁö ³×ºñ°ÔÀÌ¼Ç */
.PageNavi							{color:#a8a8a8; font-weight:bold; text-decoration:none; line-height:14px; letter-spacing:-1px;}
.PageNavi a:active		{color:#a8a8a8; font-weight:Normal; text-decoration:none; line-height:14px; letter-spacing:-1px;}
.PageNavi a:link			{color:#a8a8a8; font-weight:Normal; text-decoration:none; line-height:14px; letter-spacing:-1px;}
.PageNavi a:visited		{color:#a8a8a8; font-weight:Normal; text-decoration:none; line-height:14px; letter-spacing:-1px;}	
.PageNavi a:hover			{color:#797979; font-weight:bold; text-decoration:none; line-height:14px; letter-spacing:-1px;}

/* °Ë»ö°á°ú µµ¼­ ¸ñ·Ï*/
.Publisher2			{color:#2d2d2d; font-weight:normal; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 1 */
.GenreList1							{font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}
.GenreList1 a:active		{font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}
.GenreList1 a:link			{font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}
.GenreList1 a:visited		{font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}	
.GenreList1 a:hover			{font-size:11px; color:#305b14; text-decoration:none; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 2 */
.GenreList2							{font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}
.GenreList2 a:active		{font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}
.GenreList2 a:link			{font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}
.GenreList2 a:visited		{font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}	
.GenreList2 a:hover			{font-size:11px; color:#000000; text-decoration:none; line-height:14px;}

/* ·Î±×ÀÎ »õÃ¢ Æû¹Ú½º */
.LoginForm		{border:1px #bdbdbd solid;}

/* È¸¿ø°¡ÀÔ Æû¹Ú½º */
.JoinForm		{border:1px #bdbdbd solid;}

/* ÁÖ¹®°áÁ¦ Æû¹Ú½º */
.PayForm		{border:1px #dedede solid;}

/* ÁÖ¹®°áÁ¦ ·¹ÀÌ¾î¹Ú½º */
.InfoLayer01 {border:#9ebbd9 solid 2px; width:354px; height:99px; background-color:#FFFFFF;}
.mt17 {margin-top:0; *margin-top:17px;}
.mt20 {margin-top:3px; *margin-top:20px;}

/* °Ë»ö Æû¹Ú½º */
.SearchForm		{border:1px #dedede solid;}

/* ¼îÄÉÀÌ½º DB Box ºÎ·ÏÁ¤º¸ */
.ShowcaseGift			{color:#ababab; line-height:12px;}

/* ºÐ·ù ¸®½ºÆ® ¸®ºä ÅØ½ºÆ® */
.ReviewTextMain			{color:#999999;}
.ReviewTextAuthor		{color:#696969;}
.ReviewTextvBar			{color:#d9d9d9;}

/* ´ÜÇ° »ó¼¼ ¹Ù·Î°¡±â ·Ñ¿À¹ö */
.Detail_Link							{font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}
.Detail_Link a:active			{font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}
.Detail_Link a:link				{font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}
.Detail_Link a:visited		{font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}	
.Detail_Link a:hover			{font-size:12px; color:#777068; text-decoration:underline; line-height:14px;}

/* °Ë»ö°á°ú ¼ÒÆÃ¹öÆ° ·Ñ¿À¹ö */
.Search_Sort							{font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}
.Search_Sort a:active			{font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}
.Search_Sort a:link				{font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}
.Search_Sort a:visited		{font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}	
.Search_Sort a:hover			{font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}

/* ¾Ë¸² ¸Þ¼¼Áö */
.AlertText				{color:#ff7f31;}

/* Àå¹Ù±¸´Ï´ã±â ·¹ÀÌ¾î ·Ñ¿À¹ö */
.InCartOn					{font-size:12px; color:#585858; background-color:#f5f5f5; text-decoration:none; line-height:14px; cursor:hand;}
.InCartOff				{font-size:12px; color:#949494; background-color:#ffffff; text-decoration:none; line-height:14px; cursor:hand;}

/* Àå¹Ù±¸´Ï´ã±â ·¹ÀÌ¾î ·Ñ¿À¹ö ÀÛÀº°Í */
.InCartThinOn					{font-size:11px; letter-spacing:-2px; color:#585858; background-color:#f5f5f5; text-decoration:none; line-height:14px; cursor:hand;}
.InCartThinOff				{font-size:11px; letter-spacing:-2px; color:#949494; background-color:#ffffff; text-decoration:none; line-height:14px; cursor:hand;}

/* ¸¶ÀÌ·ë ´«¿¡ ¶ç´Â »óÇ° ·Ñ¿À¹ö */
.Myroom_HotGoods							{font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}
.Myroom_HotGoods a:active			{font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}
.Myroom_HotGoods a:link				{font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}
.Myroom_HotGoods a:visited		{font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}	
.Myroom_HotGoods a:hover			{font-size:11px; color:#ffee62; text-decoration:none; line-height:14px;}

/* È¸¿ø°¡ÀÔ¾à°ü */
.member                 {font-family:µ¸¿ò; font-size:12px; color:#6a6a6a; line-height:18px}


.reviewText P {MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px;}

/* P {MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px;} */
